# NFTokenPage | xrpl
Documentation for xrpl

# Interface NFTokenPage

#### Hierarchy

- BaseLedgerEntry
- HasPreviousTxnID
  - NFTokenPage

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:13

#####
Index

### Properties

LedgerEntryType
NFTokens
NextPageMin?
PreviousPageMin?
PreviousTxnID
PreviousTxnLgrSeq
index

## Properties

### LedgerEntryType

LedgerEntryType: "NFTokenPage"

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:14

### NFTokens

NFTokens: LedgerEntry . NFToken []

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:16

### `Optional` NextPageMin

NextPageMin?: string

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:15

### `Optional` PreviousPageMin

PreviousPageMin?: string

- Defined in packages/xrpl/src/models/ledger/NFTokenPage.ts:17

### PreviousTxnID

PreviousTxnID: string

The identifying hash of the transaction that most recently modified this object.

Inherited from HasPreviousTxnID.PreviousTxnID

- Defined in packages/xrpl/src/models/ledger/BaseLedgerEntry.ts:10

### PreviousTxnLgrSeq

PreviousTxnLgrSeq: number

The index of the ledger that contains the transaction that most recently modified this object.

Inherited from HasPreviousTxnID.PreviousTxnLgrSeq

- Defined in packages/xrpl/src/models/ledger/BaseLedgerEntry.ts:15

### index

index: string

Inherited from BaseLedgerEntry.index

- Defined in packages/xrpl/src/models/ledger/BaseLedgerEntry.ts:2

Generated using TypeDoc